GB2312(5)

NAME
gb2312 - GB2312 encoding method for Chinese text

SYNOPSIS
ENCODING "GB2312"

DESCRIPTION
The GB2312 encoding implements GB 2312-1980, a PRC national standard for the encoding of simplified Chinese characters.

Multibyte characters in the GB2312 encoding can be one byte or two bytes long. GB 11383-1981 (ASCII) characters are represented by single bytes in the range 0x00 to 0x7F. Simplified Chinese characters are represented by two bytes, both in the range 0xA1-0xFE.

SEE ALSO
euc(5), gb18030(5), gbk(5)

STANDARDS
The GB2312 encoding is believed to be compatible with GB 2312-1980. This standard has been superseded by GB 18030-2000, but is still in wide use.